body {
        background-color:#381308;
        scrollbar-base-color: #E9E9E9; 
        scrollbar-arrow-color: #999999;
        scrollbar-track-color: #EFEFEF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
		font: 11px  Verdana;
        color: #381308;
}
.titolo_post {
	position: relative;
	background-color: #AB4444;
	font: bold 11px  Verdana;
    color: #FFFFFF;
	padding-bottom: 1px;
	padding-top: 0px;
	padding-left: 10px;
    border-left: 1 solid #B4B4B4;
	border-right: 1 solid #B4B4B4;
}
.data {
	background-color: #AB4444;
        position: absolute;
        right:10px;
	font:  10px  Verdana;
    color: #381308;
}
.footer_post {
	position: relative;
	font: 10px  Verdana;
    color: #000000;
	text-align:left; 
	padding-left: 5px;
}
.firma_post {
        position: absolute;
        right:5px;
		font: 11px Verdana;
	
}

img {
        border-color: #000000;
}

p   {
	font: 11px  Verdana;
        color: #381308;
}
.adattamento {
        margin-left: 10; 
	margin-right: 10;
}
.menu {
        margin-left: 5; 
	margin-top: 0;
	text-align: left;
}
.menu2 {
    margin-left: 5; 
    margin-right: 5; 
	margin-top: 0;
	text-align: center;	
	font: 10px  Verdana;
    color: #381308;
}
.quotes {
        margin-left: 3; 
	margin-top: 0;
	margin-right: 3;
	text-align: left;
	font: 10px  Verdana;
    color: #381308;
}

.cit {
  padding: 10px 20px 0 20px;
  color: #381308;
  background: url(http://www.buffymaniac.it/grafica/quotes.gif) no-repeat top left;
}

.updates {
        margin-left: 5; 
	margin-right: 5;
	margin-top: 10;
	text-align: justify;
}
.autore {
        font: bold;
	text-align:center; 
	margin-top: 30; 
	margin-bottom: 15;
}
.firma {
    font: bold 10 px;
	text-align:right; 
	margin-top: 10;
	margin-bottom: 0;
	margin-right: 10;
}
.nota {
	font: 9px  Verdana;
	  color: #EFBD80;
}
.nota_scura {
	font: 9px  Verdana;
	  color: #381308;
}
table, tr, td, th {
	background-color:#381308;
	font: 11px  Verdana;
        color: #381308;
}
.sopra {
	border: 0;
	height: 8px;
	background-image: url('grafica/sopra_tab_605.jpg');
	background-repeat: no-repeat;
}
.sotto {
	border: 0;
	height: 8px;
	background-image: url('grafica/sotto_tab_605.jpg');
	background-repeat: no-repeat;
}
.content {
        background-image: url('grafica/centro_tab_605.jpg');
        border-collapse: collapse;
	padding-left: 5; 
	padding-right: 5;
	background-color:#EFBD80;
	font: 11px  Verdana;
        color: #381308;
}
.sopra145 {
	border: 0;
	height: 8px;
	background-image: url('grafica/sopra_tab_145.jpg');	
	background-repeat: no-repeat;
}
.sotto145 {
	border: 0;
	height: 8px;
	background-image: url('grafica/sotto_tab_145.jpg');
	background-repeat: no-repeat;
}
.content145 {
        background-image: url('grafica/centro_tab_145.jpg');
        border-collapse: collapse;
	padding-left: 0; 
	padding-right: 0;
	background-color:#EFBD80;
	font: 11px  Verdana;
        color: #381308;
	margin-left: 5;
        margin-top: 0; 
}
.sopra445 {
	border: 0;
	height: 8px;
	background-image: url('grafica/sopra_tab_445.jpg');	
	background-repeat: no-repeat;
}
.sotto445 {
	border: 0;
	height: 8px;
	background-image: url('grafica/sotto_tab_445.jpg');
	background-repeat: no-repeat;
}
.content445 {
        background-image: url('grafica/centro_tab_445.jpg');
        border-collapse: collapse;
	padding-left: 5px; 
	padding-right: 5px;
	background-color:#EFBD80;
	font: 11px  Verdana;
        color: #381308;
}
.neutro {
	border: 0;
	background-color: #EFBD80;
}

.musica {
	border: 0;
	background-color: #EFBD80;
        font-size: 10 px;
	text-align:center;
}	

H1 {
	FONT: bold italic 16px arial; 
	COLOR: #381308; 
	TEXT-ALIGN: left; 
	TEXT-TRANSFORM: capitalize; 
	LETTER-SPACING: 1px; 
	HEIGHT: 20; 
	MARGIN-LEFT: 10px; MARGIN-RIGHT: 10px;
	BORDER-BOTTOM: #381308 1px solid;}

H2 {
	background-color:#F0F0F0;
	font: 12px  Verdana;
    color: #ffffff;
	filter: Shadow(Color=#000000, Strength=1) Glow(Color=#000000, Strength=1);
	height=1px;
	word-spacing: 1; 
	margin-top: 1; 
	margin-bottom: 1;
}
a:link, a:active, a:visited {
	color: #8C3220;
	font-weight: normal;
	TEXT-DECORATION: none;
}
a:hover {
	color: #000000; 
	font-weight: normal;
	TEXT-DECORATION: underline;
}

input, textarea {
    background-color: #F0F0F0;
    border: 1 #949494 solid; 
	background-color:#F0F0F0;
	font: 10px  Verdana;
    color: #000000;
}